*{
    padding : 0;
    margin : 0;
}
html{
    scroll-behavior: smooth;
}
body{
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    background-color: #e9e8e2;
}
.navbar_container{
    width: 100%;
    height: fit-content;
    background-color: transparent;
    padding : 5px 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 5;
    background-color: #e9e8e2;
    transition: background-color .4s ease-in-out;
}
.navbar_container.scrolled{
    background-color: white;

}
.left_nav_panel{
    color : #5e3480;
}
.right_nav_panel{
    width: 50%;
}
.right_nav_panel ul{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.right_nav_panel ul li{
    list-style-type: none;
}
.list{
    text-decoration: none;
    color: black;
    transition: color .4s ease-in-out;
    position: relative;
}
.list::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: black;
    transition: width 0.2s ease-in-out;
}

.list:hover::after {
    width: 100%;
}

.list:not(:hover){
    text-decoration: none;
    color: black;
    transition: .5s;
}
.title_logo{
    height: 50px;
    padding: 10px 0px 10px 20px;
}
.order_now{
    background-color: #dec3e6;
    padding: 10px 20px;
    text-decoration: none;
    color: black;
    transition: background-color .3s ease-in-out;
}
.order_now:hover{
    background-color: #ffca40;
}

.landing_page{
    background-color: #e9e8e2;
    position: relative;
    height: 100vh;
    width: 100%;
}
.landing_page_image{
    height: 70%;
    position: absolute;
    top: 20%;
    left: 10%;
}
.landing_page_title{
    position: absolute;
    top : 50%;
    right: 20%;
}
.landing_page_title_container{
    position: absolute;
    top: 30%;
    right: 10%;
    line-height: .8;
    text-align: center;
}
.title1{
    font-family: "Bodoni Moda", serif;
    font-size: 150px;
    width: fit-content;
}
.title2{
    font-family: "Bodoni Moda", serif;
    font-size: 143px;
    width: fit-content;
}
.title3{
    font-family: "Bodoni Moda", serif;
    font-size: 160px;
    width: fit-content;
}
.landing_page_button {
    background: none;
    border: none;
    font-size: 18px;
    font-weight: bold;
    color: black;
    position: relative;
    cursor: pointer;
    padding: 5px 10px;
    outline: none;
    margin-top:50px;
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 300;
}
.landing_page_button a{
    text-decoration: none;
    color: black;
}
.landing_page_button::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: black;
    transition: width 0.2s ease-in-out;
}

.landing_page_button:hover::after {
    width: 100%;
}


.counter_page{
    height: 40vh;
    max-width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 100px 0px 300px 0px;
    overflow: hidden;
}
.cont{
    text-align: center;
}
.cont h1{
    font-size: 100px;
}
.cont h3{
    font-size: 20px;
}

.about_page{
    height: fit-content;
    width: 100%;
    background-color: #e9e8e2;
    padding-bottom: 200px;
}
.section1{
    height: 60vh;
    width: 100%;
    display: flex;
    justify-content: left;
    overflow: hidden;
    /* padding: 20px 60px; */
}
.visual1{
    height: 100%;
    width: 30%;
    text-align: center;
    position: relative;
}
.founder_image{
    z-index: 2;
    height: 70%;
    position: absolute;
    top: 50px;
    left: 100px;
}
.yellow_shape{
    position: absolute;
    height: 80%;
    z-index: 1;
    top: 100px;
    left: 10px;
}
.text1{
    height: 100%;
    width: 60%;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 25px;
    font-weight: 300;
}


.section2{
    height: 60vh;
    width: 100%;
    display: flex;
    justify-content: right;
    /* padding: 20px 60px; */
}
.visual2{
    height: 100%;
    width: 30%;
    text-align: center;
    position: relative;
}
.visual3{
    height: 100%;
    width: 30%;
    text-align: center;
    position: relative;
    display: none;
}
.purple_shape{
    position: absolute;
    height: 400px;
    z-index: 1;
    top: 100px;
    right: 10px;
}.purple_shape3{
    position: absolute;
    height: 80%;
    z-index: 1;
    top: 100px;
    right: 10px;
}
.text2{
    height: 100%;
    width: 60%;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 25px;
    font-weight: 300;
}
.head2{
    font-size: 80px;
    position: absolute;
    top: 150px;
    right: 150px;
    z-index: 3;
    font-weight: 900;
    font-family: "Bodoni Moda", serif;
}
.head3{
    font-size: 80px;
    position: absolute;
    top: 150px;
    right: 150px;
    z-index: 3;
    font-weight: 900;
    font-family: "Bodoni Moda", serif;
    width: 100%;
}











.testimonial-container {
    width: 80%;
    max-width: 800px;
    margin: 0 auto;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    background-color: #fff;
}

.testimonial-heading {
    text-align: center;
    padding: 20px;
    background-color: #ffca40;
    color: white;
}

.testimonial-slider {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.testimonial-track {
    display: flex;
    transition: transform 0.5s ease;
    width: 100%;
}

.testimonial {
    flex: 0 0 100%;
    width: 100%;
    padding: 40px 0px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.testimonial-text {
    font-size: 18px;
    line-height: 1.6;
    color: #333;
    margin-bottom: 20px;
    width: 95%;
}

.testimonial-author {
    font-weight: bold;
    color: #ffca40;
    margin-bottom: 5px;
}

.testimonial-position {
    color: #888;
    font-size: 14px;
}

.testimonial-avatar {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto 20px;
    overflow: hidden;
    background-color: #eee;
}

.testimonial-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.navigation {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.prev-btn, .next-btn {
    background-color: #ffca40;
    color: white;
    border: none;
    padding: 10px 20px;
    margin: 0 10px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s;
    display: none;
}

.prev-btn:hover, .next-btn:hover {
    background-color: #ffca40;
}

.dots {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.dot {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ddd;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.dot.active {
    background-color: #ffca40;
}














.order_page{
    height: 150vh;
    width: 100%;
    position: relative;
    z-index: 2;
}
.order_shape{
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
    z-index: -1;
}
.form_container{
    height: 60%;
    width: 50%;
    backdrop-filter: blur(20px);
    position: absolute; 
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    box-shadow: 1px 1px 100px rgba(0, 0, 0, .5);
    text-align: center;
}
.order_title{
    font-size: 30px;
    text-align: center;
    padding: 50px 0px;
}
.order_down{
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}
.order_left{
    margin-right: 30px;
    height: 100%;
}
.order_right{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 120%;
}
.input{
    position: relative;
    margin-bottom: 20px;
    height: fit-content;
    width: 300px;
}
.underline{
    height: 1px;
    width: 0%;
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width .3s ease-in-out;
}
.name:focus + .underline{
    width: 100%;
}
.email{
    outline: none;
    height: 30px;
    width: 300px;
    padding: 1px 10px;
    border: none;
}
.email:focus + .underline{
    width: 100%;
}
.phone:focus + .underline{
    width: 100%;
}


.address{
    height: fit-content;
    width: fit-content;
    border: 2px white solid;
    padding: 10px;
    margin-bottom: 20px;
}
.unit:focus + .underline{
    width: 100%;
}

.street:focus + .underline{
    width: 100%;
}

.city:focus + .underline{
    width: 100%;
}
.postcode:focus + .underline{
    width: 100%;
}
.state:focus + .underline{
    width: 100%;
}
.date:focus + .underline{
    width: 100%;
}
.time:focus + .underline{
    width: 100%;
}
input[type="date"], input[type = "time"]{
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}
.submit{
    outline: none;
    height: 50px;
    width: 300px;
    padding: 1px 10px;
    border: none;
    background-color: #dec3e6;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    transition: background-color .3s ease-in-out;
}
.submit:hover{
    background-color: #ffca40;
}
.type{
    outline: none;
    height: 30px;
    width: 300px;
    padding: 1px 10px;
    border: none;
}

.order_lower{
    text-align: center;
    align-content: center;
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.order_whatsapp{
    height: 50px;
    width: 600px;
    border: none;
    background-color: #25d366;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: white;
    transition: .3s ease-in-out;
    border: 1px solid transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.order_whatsapp:hover{
    background-color: transparent;
    color: black;
    border: 1px solid #25d366;
}
.order_whatsapp:not(:hover){
    background-color: #25d366;
    color: white;
    border: 1px solid transparent;
}

.order_shape1{
    height: 400px;
    position: absolute;
    top: 40%;
    right: 10%;
}

.order_shape2{
    height: 500px;
    position: absolute;
    top: 20%;
    left: 10%;
}
.order_shape3{
    height: 200px;
    position: absolute;
    top: 20%;
    right: 30%;
}
.order_shape4{
    height: 100px;
    position: absolute;
    bottom: 20%;
    left: 10%;
    transform: rotate(90deg);
}



.contact_container{
    height: 80vh;
    width: 100%;
    box-shadow: inset 0px 1px 50px rgba(0, 0, 0, .3);
    display: flex;
}
.contact_title{
    font-weight: 800;
}
.contact_left{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact_left_inner{
    height: fit-content;
    width: 50%;
    box-shadow: 1px 1px 50px rgba(0, 0, 0, .5);
    background-color: white;
    border-radius: 10px;
    padding: 3%;
}
.contact_left_inner form{
    height: 60%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.field{
    padding: 5px;
    margin: 10px 0px;
    width: 100%;
    border: solid 1px rgba(0, 0, 0, .5);
}
.field:focus{
    outline: none;
}
.contact_name{
    height: 40px;
}
.contact_email{
    height: 40px;
}
.contact_phone{
    height: 40px;
}
.contact_message{
    height: 100px;
    display: flex;
    align-items: flex-start;
    resize: none;
    font-family: "Poppins", sans-serif;
}
.contact_right{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.contact_right_inner{
    height: fit-content;
    width: 40vw;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 30px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 1px 1px 50px rgba(0, 0, 0, .5);
}
.map{
    padding: 10px 0px;
    height: 300px;
    width: 40vw;
}
.contact_right_inner h3{
    font-size: 30px;
    /* text-align: center; */
}
.address_bottom{
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
}
.call{
    display: flex;
    align-items: center;
    width: 50%;
    margin-bottom: 10px;
}
.contact_address{
    padding-left: 10px;
}





.copyrights{
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
}






.fa-brands.fa-whatsapp{
    color: black;
    margin-right: 10px;
}
.fa-brands.fa-whatsapp:hover{
    color: #25d366;
    transition: .4s;
}
.fa-brands.fa-whatsapp:not(:hover){
    color: black;
    transition: .4s;
}
.fa-brands.fa-meta{
    color: black;
    margin-right: 10px;
}
.fa-brands.fa-meta:hover{
    color: #0985fc;
    transition: .4s;
}
.fa-brands.fa-meta:not(:hover){
    color: black;
    transition: .4s;
}
.fa-solid.fa-envelope{
    color: black;
    margin-right: 10px;
}
.fa-solid.fa-envelope:hover{
    color: #c54132;
    transition: .4s;
}
.fa-solid.fa-envelope:not(:hover){
    color: black;
    transition: .4s;
}
.fa-brands.fa-instagram{
    color: black;
    margin-right: 10px;
}
.fa-brands.fa-instagram:hover{
    color: #fd0e9c;
    transition: .4s;
}
.fa-brands.fa-instagram:not(:hover){
    color: black;
    transition: .4s;
}
.fa-brands.fa-tiktok{
    color: black;
    margin-right: 10px;
}
.fa-brands.fa-tiktok:hover{
    color: #00F2EA;
    transition: .4s;
}
.fa-brands.fa-tiktok:not(:hover){
    color: black;
    transition: .4s;
}




.reveal-on-scroll-vertical{
    opacity: 0;
    transform: translateY(150px);
    transition: .5s ease-in-out;
}


.reveal-on-scroll-vertical.visible {
    opacity: 1;
    transform: translateY(0);
}





.services_page2{
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 300px;
    margin-bottom: 15vw;
}
.services_menu{
    height: 70%;
    width: fit-content;
    display: flex;
    overflow: hidden;
    margin-top: 100px;
    border-radius: 20px;
    box-shadow: 1px 1px 50px rgba(0, 0, 0, .5);
}
.cards{
    background-color: white;
    height: 100%;
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #faf5eb;
}
.cards p{
    margin: 50px 0px;
    text-align:justify;
    width: 70%;
    overflow: hidden;
}
.cards h2{
    text-transform: uppercase;
    text-wrap: wrap;
}
.cards a{
    width: 70%;
    height: 10%;
}
.cards button{
    width: 100%;
    height: 100%;
    outline: none;
    padding: 1px 10px;
    border: none;
    background-color: #dec3e6;
    font-family: "Poppins", sans-serif;
    transition: background-color .3s ease-in-out;
    font-size: 15px;
}
.cards button:hover{
    background-color: #ffca40;
}




.service-card-1{
    transition: width .5s ease-in-out;
    width: 5vw;
}
.service-card-1:hover{
    width: 30vw;
}
.vertical1{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-1:hover .vertical1{
    opacity: 0;
}
.service-card-1:hover .contents1{
    opacity: 1;
}
.contents1{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}



.service-card-2{
    transition: width .5s ease-in-out;
    width: 5vw;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
}
.service-card-2:hover{
    width: 30vw;
}
.vertical2{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-2:hover .vertical2{
    opacity: 0;
}
.service-card-2:hover .contents2{
    opacity: 1;
}
.contents2{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}


.service-card-3{
    transition: width .5s ease-in-out;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
    width: 5vw;
}
.service-card-3:hover{
    width: 30vw;
}
.vertical3{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-3:hover .vertical3{
    opacity: 0;
}
.service-card-3:hover .contents3{
    opacity: 1;
}
.contents3{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.service-card-4{
    transition: width .5s ease-in-out;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
    width: 5vw;
}
.service-card-4:hover{
    width: 30vw;
}
.vertical4{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-4:hover .vertical4{
    opacity: 0;
}
.service-card-4:hover .contents4{
    opacity: 1;
}
.contents4{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.service-card-5{
    transition: width .5s ease-in-out;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
    width: 5vw;
}
.service-card-5:hover{
    width: 30vw;
}
.vertical5{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-5:hover .vertical5{
    opacity: 0;
}
.service-card-5:hover .contents5{
    opacity: 1;
}
.contents5{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.service-card-6{
    transition: width .5s ease-in-out;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
    width: 5vw;
}
.service-card-6:hover{
    width: 30vw;
}
.vertical6{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-6:hover .vertical6{
    opacity: 0;
}
.service-card-6:hover .contents6{
    opacity: 1;
}
.contents6{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.service-card-7{
    transition: width .5s ease-in-out;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
    width: 5vw;
}
.service-card-7:hover{
    width: 30vw;
}
.vertical7{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-7:hover .vertical7{
    opacity: 0;
}
.service-card-7:hover .contents7{
    opacity: 1;
}
.contents7{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}

.service-card-8{
    transition: width .5s ease-in-out;
    width: 5vw;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.8);
}
.service-card-8:hover{
    width: 30vw;
}
.vertical8{
    transform: rotate(90deg);
    width: max-content;
    position: absolute;
    font-size: 30px;
    font-weight: 900;
    transition: opacity .3s ease-in-out;
}
.service-card-8:hover .vertical8{
    opacity: 0;
}
.service-card-8:hover .contents8{
    opacity: 1;
}
.contents8{
    height: 100%;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .5s ease-in-out;
}


.service-card-4{
    width: 5vw;
    transition: width .5s ease-in-out;
}
.service-card-4:hover{
    width: 30vw;
}
.service-card-5{
    width: 5vw;
    transition: width .5s ease-in-out;
}
.service-card-5:hover{
    width: 30vw;
}
.service-card-6{
    width: 5vw;
    transition: width .5s ease-in-out;
}
.service-card-6:hover{
    width: 30vw;
}
.service-card-7{
    width: 5vw;
    transition: width .5s ease-in-out;
}
.service-card-7:hover{
    width: 30vw;
}
.service-card-8{
    width: 5vw;
    transition: width .5s ease-in-out;
}
.service-card-8:hover{
    width: 30vw;
}
.menu-icon {
    display: none;
}

/* When checkbox is checked, expand the sidebar */
#toggle:checked ~ .navbar_container {
    width: 50%;
}












/*RESPONSIVITY*/
@media screen and (max-width: 1430px){
    .section1{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: 1000px;
    }
    .section2{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: fit-content;
    }
    .visual2{
        display: none;
    }
    .contact_container{
        flex-direction: column;
        height: 150vh;
        align-items: center;
        justify-content: space-around;
    }
    .submit{
        width: 100%;
    }
    .visual3{
        display: block;
        width: 30%;
        height: 50vh;
    }
    .about_page{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
    }
    .yellow_shape{
        height: 80%;
        top: 20%;
        left: 0%;
    }
    .founder_image{        
        height: 70%;
        top: 15%;
        left: 15%;
    }
    .purple_shape3{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .head3{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .text2{
        height: fit-content;
    }
    .section2{
        height: 50vh;
        display: flex;
    }
}
@media screen and (max-width: 1405px){
    .services_page2{
        height: 160vh;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .services_menu{
        display: block;
        width: 70%;
        height: fit-content;
        margin-top: 100px;
        border-radius: 20px;
        box-shadow: 1px 1px 50px rgba(0, 0, 0, .5);
    }
    .cards{
        background-color: white;
        width: 100%;
        min-height: 5vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: #faf5eb;
    }
    .service-card-1{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-1:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical1{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-1:hover .vertical1{
        opacity: 0;
    }
    .service-card-1:hover .contents1{
        opacity: 1;
    }
    .contents1{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-2{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-2:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical2{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-2:hover .vertical2{
        opacity: 0;
    }
    .service-card-2:hover .contents2{
        opacity: 1;
    }
    .contents2{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-3{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-3:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical3{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-3:hover .vertical3{
        opacity: 0;
    }
    .service-card-3:hover .contents3{
        opacity: 1;
    }
    .contents3{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-4{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-4:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical4{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-4:hover .vertical4{
        opacity: 0;
    }
    .service-card-4:hover .contents4{
        opacity: 1;
    }
    .contents4{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-5{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-5:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical5{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-5:hover .vertical5{
        opacity: 0;
    }
    .service-card-5:hover .contents5{
        opacity: 1;
    }
    .contents5{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-6{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-6:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical6{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-6:hover .vertical6{
        opacity: 0;
    }
    .service-card-6:hover .contents6{
        opacity: 1;
    }
    .contents6{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-7{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-7:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical7{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-7:hover .vertical7{
        opacity: 0;
    }
    .service-card-7:hover .contents7{
        opacity: 1;
    }
    .contents7{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }
    .service-card-8{
        transition: height .5s ease-in-out;
        height: 10vh;
    }
    .service-card-8:hover{
        width: 70vw;
        height: 70vh;
    }
    .vertical8{
        height: max-content;
        transform: rotate(0deg);
        position: absolute;
        font-size: 30px;
        font-weight: 900;
        transition: opacity .3s ease-in-out;
    }
    .service-card-8:hover .vertical8{
        opacity: 0;
    }
    .service-card-8:hover .contents8{
        opacity: 1;
    }
    .contents8{
        height: 100%;
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        opacity: 0;
        transition: opacity .5s ease-in-out;
    }

    .contact_left_inner form{
        height: 90%;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    .contact_left_inner{
        height: 50vh;
        width: 70%;
        box-shadow: 1px 1px 50px rgba(0, 0, 0, .5);
        background-color: white;
        border-radius: 10px;
        padding: 3%;
    }
    .navbar_container{
        padding: 0;
    }
}
@media screen and (max-width: 1360px){
    .order_page{
        height: 240vh;
    }
    .order_down{
        flex-direction: column;
    }
    .order_left{
        margin: 0px;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    .order_right{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 5%;
    }
    .input{
        width: 70%;
    }
    .type{
        width: 100%;
    }
    .address{
        width: 70%;        
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .submit{
        width: 70%;
    }
    .order_whatsapp{
        width: 70%;
    }
    .order_lower{
        width: 100%;
    }
    .order_lower a{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .landing_page_image{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        opacity: .5;
    }
    .landing_page_title_container{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: fit-content;
    }
    .about_page{
        padding: 0;
    }
    .contact_left_inner{
        width: 100%;
    }
    .visual3{
        width: 30%;
        height: 50vh;
    }
    .purple_shape3{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .head3{
        top: 50%;
        left: 30%;
        transform: translate(-50%, -50%);
    }
}
@media screen and (max-width: 1020px){
    .why_us_page h1{
        margin-bottom: 0px;
    }
    .order_shape3 {
        height: 200px;
        position: absolute;
        top: 20%;
        right: 10%;
    }.order_shape2 {
        height: 500px;
        position: absolute;
        top: 20%;
        left: -10%;
    }.order_shape4{
        height: 240px;
        left: 5%;
        bottom: 30%;
    }.order_shape{
        width: 80%;
    }.right_nav_panel{
        width: 100%;
    }
}
@media screen and (max-width: 960px){
    .section2{
        height: fit-content;
    }
}
@media screen and (max-width: 870px){
    .section2{
        height: fit-content;
    }
    .why_us_page{
        height: fit-content;
    }
    .counter_page{
        height: 100vh;
        flex-direction: column;
    }
    .form_container{
        width: 80%;
    }
    .contact_left{
        width: 75%;
    }
    .testimonial-container{
        margin: 0% auto auto auto;
    }
    .title1{
        font-size: 10vw;
    }
    .title2{
        font-size: 9.6vw;
    }
    .title3{
        font-size: 10.9vw;
    }
    .landing_page_button{
        font-size: 3vw;
        margin-top: 1vw;
    }
    .landing_page_image{
        height: 50%;
    }
    .contact_right_inner{
        width: 70vw;
    }
    .map{
        width: 70vw;
    }
}
@media screen and (max-width: 810px){
    .navbar_container{
        width: 0%;
        height: 100%;
        right: 0;
        flex-direction: column;
        transition: width .3s ease-in-out;
        overflow: hidden;
        box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.1);
    }
    .right_nav_panel{
        height: 100%;
    }
    .right_nav_panel ul{
        flex-direction: column;
        height: 50%;
        align-items: center;
        margin-top: 10%;
    }
    .menu-icon{
        display: block;
        font-size: 25px;
        cursor: pointer;
        z-index: 1100;
        position: fixed;
        top: 20px;
        right: 20px;
    }
    .text1, .text2{
        text-align: justify;
        font-size: 3vw;
    }
    .visual1, .visual3{
        width: 100%;
        font-size: 2vw;
    }
    .head3{
        width: fit-content;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 7vw;
    }
    .yellow_shape{
        top: 60%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 30vw;
    }
    .founder_image{
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 25vw;
    }
    .vertical1, .vertical2, .vertical3, .vertical4, .vertical5, .vertical6, .vertical7, .vertical8{
        font-size: 3vw;
        height: max-content;
    }
    .service-card-1, .service-card-2, .service-card-3, .service-card-4, .service-card-5, .service-card-6, .service-card-7, .service-card-8{
        height: 10vw;
    } 
    .cards p{
        font-size: 2vw;
        margin: 25px 0px;
    }
    .service-card-1:hover, .service-card-2:hover, .service-card-3:hover, .service-card-4:hover, .service-card-5:hover, .service-card-6:hover, .service-card-7:hover, .service-card-8:hover{
        height: 65vw;
        width: 80vw;
    }
    .cards h2{
        font-size: 4vw;
    }
    .text1, .text2{
        font-size: 3vw;
    }
    .section1{
        height: 600px;
    }
    .purple_shape3{
        height: 35vw;
    }
    .visual3{
        height: 35vw;
        margin-top: 10%;
    }
    .section1{
        height: 115vw;
    }
    .cont h1{
        font-size: 65px;
    }
    .cont h3{
        font-size: 15px;
    }
    .content5 h2{
        text-align: center;
    }
    .address_bottom{
        width: 100%;
    } 
    .services_menu{
        width: 80vw;
    }
    .cards h2{
        font-size: 3vw;
    }
    .title_logo{
        padding: 20px 0px
    }
}
@media screen and (max-width: 795px){
    .contact_right_inner{
        width: 80vw;
    }
    .map{
        width: 80vw;    
    }
}
@media screen and (max-width: 700px){
    .order_shape2{
        height: 300px;
    }
    .order_shape3{
        display: none;
    }
    .order_shape4{
        display: none;
    }
}
@media screen and (max-width: 690px){
    .section1{
        height: 170vw;
    }
    .text1, .text2{
        font-size: 4vw;
    }
    .founder_image{
        height: 45vw;
    }
    .yellow_shape{
        height: 55vw;
    }
    .text1, .text2{
        width: 80%;
    }
    .head3{
        font-size: 10vw;
    }
    .purple_shape3{
        height: 45vw;
    }
    .section2{
        margin-top: 5%;
    }
    .contact_right_inner{
        width: 70vw;
    }
    .map{
        width: 100%;
    }
    .call{
        width: 100%;
    }
    .service-card-1, .service-card-2, .service-card-3, .service-card-4, .service-card-5, .service-card-6, .service-card-7, .service-card-8{
        height: 15vw;
    }
}
@media screen and (max-width: 540px){
    .services_page2{
        height: 140vh;
    }
}
@media screen and (max-width: 455px){
    .title1{
        font-size: 16vw;
    }
    .title2{
        font-size: 15.3vw;
    }
    .title3{
        font-size: 17.2vw;
    }
    #toggle:checked ~ .navbar_container {
        width: 75%;
    }
    .landing_page_button{
        font-size: 5vw;
    }
    .navbar_container{
        box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.1);
        overflow-x:hidden;
    }
    .copyrights{
        font-size: 10px;
    }
}
@media screen and (max-width: 420px){
    .landing_page_image{
        height: 40%;
    }
}